Highlighted
asyntax
1 Nickel

Firmware_9PKCT_WN32.1.0.6.EXE Status: Failed - Message: iDRAC - Current USC version does not support this component. Check InstanceID

M620 Blade. I get this error trying to update CPLD from the Dell Server Management Plugin in VMWare. 

The rest of the firmware including the CMC firmware is update to date. I don't get this error on every host, just some. Ideas?

Dell Hardware Update Task
<hostname>
The task was canceled by a user.
File: Firmware_9PKCT_WN32_1.0.6.EXE - Status: Failed - Message: iDRAC - Current USC version does not support this component. Check InstanceID
Administrator
<vc name>
8/8/2013 2:30:01 PM
8/8/2013 2:30:01 PM

 
0 Kudos
2 Replies
Moderator
Moderator

Re: Firmware_9PKCT_WN32.1.0.6.EXE Status: Failed - Message: iDRAC - Current USC version does not support this component. Check InstanceID

Asyntax,

It sounds like the Lifecycle Controller//Unified Server Configurator is out of date. Follow this link and run the update and then see if the CPLD update runs without issues.

LC/USC update -

www.dell.com/.../poweredge-m620

Chris Hawk

Dell | Social Outreach Services - Enterprise
Get Support on Twitter @DellCaresPro 
Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

0 Kudos
asyntax
1 Nickel

Re: Firmware_9PKCT_WN32.1.0.6.EXE Status: Failed - Message: iDRAC - Current USC version does not support this component. Check InstanceID

Why wouldn't the plugin update the LC?

0 Kudos